html{
    scroll-behavior: smooth;
    --color-text-1:255,255,255;
    --color-text-2:0,0,0;
    --color-text-3:51, 51, 51;
    --color-1:255, 105, 0;
    --color-original-price-1:rgba(0, 0, 0, 0.30);
    --color-original-price-2:rgba(255, 255, 255, 0.30);
    scroll-padding-top: 200px;
}
picture{
    display: flex;
    height: 100%;
}
.page-padding{
    padding-inline: 57px;
}

.page-width{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.font-price-1,
.font-price-1 * {
    font-size: 32px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--body-font);
}

.font-price-2,
.font-price-2 * {
    font-size: 20px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--body-font);
}

.font-button,
.font-button * {
    font-size: 18px;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font);
}

.font-tag,
.font-tag * {
    font-size: 45px;
    line-height: 110%;
    font-weight: 700;
    font-family: var(--body-font);
}

.font-h0,
.font-h0 * {
    font-size: 70px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--title-font)
}

.font-h1,
.font-h1 * {
    font-size: 40px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--title-font)
}

.font-h2,
.font-h2 * {
    font-size: 34px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--title-font)
}

.font-h3,
.font-h3 * {
    font-size: 28px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--title-font)
}

.font-h4,
.font-h4 * {
    font-size: 22px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--title-font)
}

.font-h5,
.font-h5 * {
    font-size: 18px;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--title-font)
}

.font-text-1,
.font-text-1 * {
    font-size: 18px;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font);
}

.font-text-2,
.font-text-2 * {
    font-size: 16px;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font);
}

.font-text-3,
.font-text-3 * {
    font-size: 14px;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font);
}

.font-text-4,
.font-text-4 * {
    font-size: 12px;
    line-height: 110%;
    font-weight: 400;
    font-family: var(--body-font);
}

.opacity-1 {
    opacity: .1;
}

.opacity-2 {
    opacity: .2;
}

.opacity-3 {
    opacity: .3;
}

.opacity-4 {
    opacity: .4;
}

.opacity-5 {
    opacity: .5;
}

.opacity-6 {
    opacity: .6;
}

.opacity-7 {
    opacity: .7;
}

.opacity-8 {
    opacity: .8;
}

.opacity-9 {
    opacity: .9;
}
.section-padding{
    padding-top: var(--padding-top-pc, 0);
    padding-bottom: var(--padding-bottom-pc, 0);
}

.home-button{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc(100vw * 15 / var(--base-width)) calc(100vw * 40 / var(--base-width));
    background-color: rgba(var(--color-1));
    color: rgba(var(--color-text-1)) !important;
    border-radius: 50px;
}

@media(max-width:1024px){
    .page-padding{
        padding-inline: 30px;
    }
    .section-padding{
        padding-top: var(--padding-top-ipad, 0);
        padding-bottom: var(--padding-bottom-ipad, 0);
    }
}

@media(max-width:768px){
    .page-padding{
        padding-inline: 20px;
    }

    .font-price-1,
    .font-price-1 * {
        font-size: calc(100vw * 42 / var(--base-font));
        /* line-height: calc(100vw * 48 / var(--base-font)); */
    }

    .font-price-2,
    .font-price-2 * {
        font-size: calc(100vw * 32 / var(--base-font));
        /* line-height: calc(100vw * 38 / var(--base-font)); */
    }

    .font-button,
    .font-button * {
        font-size: calc(100vw * 24 / var(--base-font));
        /* line-height: calc(100vw * 24 / var(--base-font)); */
    }

    .font-tag,
    .font-tag * {
        font-size: calc(100vw * 62 / var(--base-font));
        /* line-height: calc(100vw * 62 / var(--base-font)); */
    }

    .font-h0,
    .font-h0 * {
        font-size: calc(100vw * 76 / var(--base-font));
        /* line-height: calc(100vw * 82 / var(--base-font)); */
    }

    .font-h1,
    .font-h1 * {
        font-size: calc(100vw * 50 / var(--base-font));
        /* line-height: calc(100vw * 56 / var(--base-font)); */
    }

    .font-h2,
    .font-h2 * {
        font-size: calc(100vw * 40 / var(--base-font));
        /* line-height: calc(100vw * 46 / var(--base-font)); */
    }

    .font-h3,
    .font-h3 * {
        font-size: calc(100vw * 32 / var(--base-font));
        /* line-height: calc(100vw * 38 / var(--base-font)); */
    }

    .font-h4,
    .font-h4 * {
        font-size: calc(100vw * 26 / var(--base-font));
        /* line-height: calc(100vw * 32 / var(--base-font)); */
    }

    .font-h5,
    .font-h5 * {
        font-size: calc(100vw * 24 / var(--base-font));
        /* line-height: calc(100vw * 30 / var(--base-font)); */
    }

    .font-text-1,
    .font-text-1 * {
        font-size: calc(100vw * 28 / var(--base-font));
        /* line-height: calc(100vw * 34 / var(--base-font)); */
    }

    .font-text-2,
    .font-text-2 * {
        font-size: calc(100vw * 24 / var(--base-font));
        /* line-height: calc(100vw * 30 / var(--base-font)); */
    }

    .font-text-3,
    .font-text-3 * {
        font-size: calc(100vw * 20 / var(--base-font));
        /* line-height: calc(100vw * 26 / var(--base-font)); */
    }

    .font-text-4,
    .font-text-4 * {
        font-size: calc(100vw * 16 / var(--base-font));
        /* line-height: calc(100vw * 22 / var(--base-font)); */
    }
    .section-padding{
        padding-top: var(--padding-top-mobile, 0);
        padding-bottom: var(--padding-bottom-mobile, 0);
    }
}